Loading...
Searching...
No Matches
MeasuresProxy.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/measures/Measures/Measure.h>`
`#include <casacore/measures/Measures/MeasFrame.h>`
`#include <casacore/casa/BasicSL/String.h>`

Go to the source code of this file.

## Classes

class | casacore::MeasuresProxy

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines